160论坛

 找回密码
 立即注册

用新浪微博连接

一步搞定

QQ登录

只需一步,快速开始

搜索
查看: 525|回复: 1

[求助] USB驱动错误 版本2.18.0不适用,请使用2.06版 [复制链接]

Rank: 1

发表于 2018-11-15 15:50:52 |显示全部楼层
外接设备出现这个错误:USB驱动错误 版本2.18.0不适用,请使用2.06版。 该怎么办?

使用道具 举报

Rank: 8Rank: 8

发表于 2018-11-15 19:14:46 |显示全部楼层
建议你去网上找一下这个版本的驱动

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

Archiver|驱动人生官方论坛 ( 经营许可证编号 粤ICP备10036742 )

GMT+8, 2018-12-12 08:12 , Processed in 0.036615 second(s), 19 queries .

Powered by Discuz! X2 Licensed

© 2001-2011 Comsenz Inc.

回顶部